[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.CMRelease

Handles the CM_RELEASE control message for the form.

## Declaration

Source position: forms.pp line 621

`protected procedure TCustomForm.CMRelease(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message for the notification.

## Description

Calls the Free method to destroy the form instance.